body, html {margin: 0;padding: 0; font-family: 'Open Sans', sans-serif;}

.divstyle {
    width: 600px;
    height: 600px;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
}

.container {
    width:980px;
    padding:20px;
    margin: auto;
}

.img-responsive {
    width:100%;
    height: auto;
}

.header {
    text-align: center;
    padding: 20px 0 30px 0;
}

.construction {
    background: #fff;
    text-align: center;
}

.contact {text-align: center; color:#ebebeb;}

h1, h2, h3, h4 {
    font-family: 'Roboto Slab', serif;
    font-weight: normal;
    color: #fff;
}

h1 {font-size: 32px;}
h2 {font-size: 16px;}

.blue-stripes {
    background-image: url("blue-stripes.png");
    background-attachment: scroll;
    background-color: rgba(0, 0, 0, 0);
    background-size: initial;
    background-position: center top;
    background-repeat: repeat;
}

.img img {border-top: 2px solid #fff; border-bottom: 2px solid #fff;}

.blue-stripes a {color:#fff; text-decoration: none;}
.blue-stripes a:hover {text-decoration: underline;}
